Subject: Re: Gallery contribution
From: "Steve Bamford" <[email-masked]>
To: "big.phil" <[email-masked]>
Date: Fri, 19 Apr 2002 10:17:37 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: big.phil 
  To: Steve Bamford 
  Sent: Friday, March 15, 2002 7:46 AM
  Subject: Gallery contribution

  Dear Steve,

  This will be my last contribution for a while... at least until I finish the pile of started stuff under my workbench.

  Attatched are two photos of the good old Airfix 1/24th scale Spitfire Mk.Ia.  The machine is finished in the markings of Flight Lieutenant Al Deere, based at Hornchurch, Essex, during the Battle of Britain.  The engine has been detailed with a little wire, piping etc., just to make the bay look a little busier than it is out-of-the-box.  The seat has a cushion made of milliput added, along with a home-made Sutton Harness (made fom lead foil from the top of a wine bottle, bits of spare brass and copper wire).  The cockpit has had detail and wiring added, along with the oxygen hose and a few other bits and bobs.  The fuel filler cap on the front cowl was made from a piece of plasticard, punched out with an ordinary paper-hole punch (it fitted perfectly).  The decals are all as supplied with the kit and the camouflage is sprayed freehand using my Aztek 4079.  The 'Undercarriage down' indicator pins were replaced with a little plastic rod.

  Despite its age, the kit as a whole went together quite nicely, with minimal filler.  I decided to leave the gun bays closed, as I couldn't find any good reference photos or drawings to show me the internal structure of these areas.  This problem has now been rectified for the forthcoming Mk.Vb, which I shall be doing a full step-by-step review for ARC when I start.

  All the best, and love to all,

  Phil